Erstellt am: 30.01.2020
Zuletzt aktualisiert: 02.11.2022

Die E-Reader-Onleihe ist eine speziell auf E-Reader angepasste Version Ihrer Onleihe, die das Stöbern, Ausleihen und Entdecken von Medien auch mit Ihrem E-Reader komfortabel möglich macht.

Wichtig:

  • Alle unten aufgelisteten E-Reader sind grundsätzlich kompatibel mit der E-Reader-Onleihe. Diese Zusammenstellung erfolgt anhand der vom Hersteller angegebenen Daten.
  • Unten nicht aufgelistete E-Reader, wie z.B. Geräte von Sony oder Kobo, werden nicht aktiv von der Onleihe unterstützt. Daher kann hier keine Funktionalität garantiert werden.
  • Die mit der Onleihe kompatiblen E-Reader sind nicht für die Nutzung von E-Audios ausgelegt, auch wenn das Gerät über einen Audioplayer verfügt.

Bei diesen E-Readern handelt es sich weder um eine Kaufempfehlung, noch um eine Garantie, dass ein Gerät alle gewünschten Funktionen erfüllt.
Dies betrifft auch die notwendige DRM-Funktionalität. Wir empfehlen daher ausdrücklich vor dem Kauf eines Gerätes die Anforderungen mit dem Händler zu klären.


Die aktuelle Softwareversion für die E-Reader von tolino kann bei Bedarf von der offiziellen Support-Seite manuell heruntergeladen werden: https://mytolino.de/software-updates/

tolinoKompatibel mit CARE-DRM*Kompatibel mit Adobe DRM

tolino shine 1**

Nein (minus)Ja (tick)

tolino shine 2 HD / 3 / 4***

Ja (tick)Ja (tick)

tolino vision 1 / 2 / 3 HD / 4 HD / 5 / 6***

Ja (tick)Ja (tick)
tolino epos 1 / 2 / 3***Ja (tick)Ja (tick)
tolino page 1 / 2Ja (tick)Ja (tick)

* Titel, die als PDF gespeichert sind, benötigen immer eine gültige Adobe ID, da Medien solchen Dateityps generell mit dem Kopierschutz von Adobe verschlüsselt werden.

** Der tolino shine 1 wird seit der Softwareversion 10.5.0 nicht mehr von tolino aktualisiert und somit kann eine Nutzung nicht mehr garantiert werden. Seit Mitte August 2022 ist ein direkter Download am Gerät von der Web-Onleihe - also die Nutzung über den tolino-eigenen Browser - nicht mehr möglich. Dies ergibt sich aus einem Sicherheitsupdate auf der divibib-Infrastruktur.

*** Alle E-Reader-Modelle ab vision 6, epos 3 und shine 4 werden nicht mehr von Adobe Digital Editions (ADE) erkannt. Mehr dazu hier.



Die aktuelle Softwareversion für die E-Reader von PocketBook kann bei Bedarf von der offiziellen Support-Seite manuell heruntergeladen werden: https://company.pocketbook.de/de-de/support-de

PocketBookKompatibel mit CARE-DRM*Kompatibel mit Adobe DRM
PocketBook Aqua 1 / 2Nein (minus)Ja (tick)
Pocketbook Basic 2 / 3Nein (minus)Ja (tick)
Pocketbook Basic Lux 2Nein (minus)Ja (tick)
PocketBook Basic Touch 1 / 2Nein (minus)Ja (tick)
PocketBook Era**Ja (tick)Ja (tick)
PocketBook InkPad 1 / 2 / 3Nein (minus)Ja (tick)
Pocketbook InkPad 3 Pro**Ja (tick)Ja (tick)
Pocketbook InkPad X**Ja (tick)Ja (tick)
Pocketbook SenseNein (minus)Ja (tick)
PocketBook Touch HD 1 / 2Nein (minus)Ja (tick)
PocketBook Touch HD 3**Ja (tick)Ja (tick)
PocketBook Touch Lux 2 / 3Nein (minus)Ja (tick)
PocketBook Touch Lux 4** / 5**Ja (tick)Ja (tick)
Pocketbook UltraNein (minus)Ja (tick)
PocketBook Color**Ja (tick)Ja (tick)
PocketBook InkPad Color**Ja (tick)Ja (tick)

* Titel, die als PDF gespeichert sind, benötigen immer eine gültige Adobe ID, da Medien solchen Dateityps generell mit dem Kopierschutz von Adobe verschlüsselt werden.

** Ab der Softwareversion 6.3 bieten auch die E-Reader von PocketBook eine Unterstützung von CARE-DRM an. 
Ist der PocketBook eigene Shop www.pocketbook.de auf dem E-Reader vorinstalliert, findet man auf dem Gerät unter „Apps“ eine Onleihe-App. Bei den E-Readern mit einem Buchhändler-Shop ist die Onleihe-App aus vertragsrechtlichen Gründen deaktiviert.  
Über PocketBook Support lässt sich ein PocketBook-Reader mit dem PocketBook eigenem Shop www.pocketbook.de verbinden.